<div class="card">
  <div class="card-body">
    <div class="row">
      <div class="col-8">
        <h3 class="card-title">Kontakt</h3>
      </div>
      <div class="col-4">
        <div class="btn-group float-right" dropdown placement="bottom right">
          <button id="button-basic" dropdownToggle type="button" class="btn btn-outline-primary d-md-none dropdown-toggle"
                  aria-controls="dropdown-basic">
            <i class="fas fa-bars"></i>
          </button>
          <ul id="dropdown-basic" *dropdownMenu class="dropdown-menu dropdown-menu-right"
              role="menu" aria-labelledby="button-basic">
            <li role="menuitem"><a class="dropdown-item" routerLink="sent" routerLinkActive="active"><i class="fas fa-envelope-open-text"></i> Gesendet</a></li>
            <!--<li role="menuitem"><a class="dropdown-item" routerLink="reminder" routerLinkActive="active"><i class="far fa-bell"></i> Reminder</a></li>-->
            <li role="menuitem"><a class="dropdown-item" routerLink="drafts" routerLinkActive="active"><i class="fas fa-paper-plane"></i> Entwürfe</a></li>
            <li role="menuitem"><a class="dropdown-item" routerLink="new" routerLinkActive="active"><i class="far fa-edit"></i> Neue Mail</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-3 d-none d-md-block">
        <ng-template [ngTemplateOutlet]="comMenu"></ng-template>
      </div>
      <div class="col-md-9 col-sm-12">
        <router-outlet></router-outlet>
      </div>
    </div>
  </div>
</div>

<ng-template #comMenu>
  <div class="list-group list-group-flush menu-list">
    <button type="button" class="list-group-item list-group-item-action" routerLink="sent" routerLinkActive="active"><i class="fas fa-envelope-open-text"></i> Gesendet</button>
    <!--<button type="button" class="list-group-item list-group-item-action" routerLink="reminder" routerLinkActive="active"><i class="far fa-bell"></i> Reminder</button>-->
    <button type="button" class="list-group-item list-group-item-action" routerLink="drafts" routerLinkActive="active"><i class="fas fa-paper-plane"></i> Entwürfe</button>
    <button type="button" class="list-group-item list-group-item-action" routerLink="new" routerLinkActive="active"><i class="far fa-edit"></i> Neue Mail</button>
  </div>
</ng-template>
